summaryrefslogtreecommitdiff
path: root/net/samba4-devel/files/patch-source4__script__installmisc.sh
diff options
context:
space:
mode:
authorTimur I. Bakeyev <timur@FreeBSD.org>2009-08-01 23:59:22 +0000
committerTimur I. Bakeyev <timur@FreeBSD.org>2009-08-01 23:59:22 +0000
commitf7706b6a4fa79fe9194bf0a090e397d682626952 (patch)
tree100d5b2737c8e4e651916735d86a67f10c33b701 /net/samba4-devel/files/patch-source4__script__installmisc.sh
parentFix CONFLICTS (diff)
Fix CONFLICTS, point USE_LDCONFIG to the location of the installed libs.
Thanks to kwm@FreeBSD.org. Fix provision script to work OOTB.
Diffstat (limited to 'net/samba4-devel/files/patch-source4__script__installmisc.sh')
-rw-r--r--net/samba4-devel/files/patch-source4__script__installmisc.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/net/samba4-devel/files/patch-source4__script__installmisc.sh b/net/samba4-devel/files/patch-source4__script__installmisc.sh
index 104623dabf13..d38a05d64bc7 100644
--- a/net/samba4-devel/files/patch-source4__script__installmisc.sh
+++ b/net/samba4-devel/files/patch-source4__script__installmisc.sh
@@ -6,7 +6,7 @@
mkdir -p $SETUPDIR || exit 1
+for p in enableaccount newuser provision provision-backend setexpiry setpassword upgrade
+do
-+ chmod 055 setup/$p
++ chmod 0555 setup/$p
+ cp setup/$p $SETUPDIR || exit 1
+done
+cp -R setup/ad-schema $SETUPDIR || exit 1